@media (max-width: 1349px) {

    header .top-line-block .logo {
        margin-right: 60px;
        width: 280px;
    }
    
    header .top-line-block {
        flex-wrap: wrap;
    }
    
    header .top-line-block .phone-block {
        margin-left: 48px;
    }
    
    header .menu-block .menu ul li {
        margin-right: 22px;
    }
    
    .main .main-block .title {
        font-size: 36px;
    }
    
    .implantation {
        padding: 16px 0 0;
    }
    
    .mini_advantages_two .item span {
        width: 220px;
        font-size: 15px;
    }
    
    .btn-medium {
        font-size: 18px;
        padding: 20px 30px;
    }
    
    .implantation_block .ib_title {
        margin-right: 15px;
    }
    
    .implantation_block .ib_title .price b {
        font-size: 16px;
    }
    
    .actions-list .item .price b {
        font-size: 16px;
    }
    
    .actions-list .item .image {
        width: 80px;
        height: 80px;
    }
    
    .actions-list .item .info {
        width: calc(100% - 94px);
    }
    
    .actions-list .item .price {
        flex-wrap: wrap;
    }
    
    .actions {
        padding: 40px 0;
    }
    
    .promo-block .image {
        width: 408px;
    }
    
    .implantation_block .ib_title .price {
        flex-wrap: wrap;
    }
    
    .doctors-list .item {
        width: calc(100%/2 - 30px/2);
    }
    
    .doctors-list .item:nth-child(3n) {
        margin-right: 30px;
    }
    
    .doctors-list .item:nth-child(2n) {
        margin-right: 0;
    }
    
    .doctors-list .item .image img {
        margin-left: 30px;
    }
    
    .gallery-block .left {
        width: 557px;
    }
    
    .gallery-block .right {
        width: calc(100% - 632px);
    }
    
    .gallery-block {
        justify-content: center;
    }
    
    .caption .caption-block .title {
        font-size: 26px;
    }
    
    .ft-block .block:nth-child(1) {
        width: calc(50% - 62px);
    }
    
    .ft-block .block:nth-child(3) {
        width: 30%;
    }
    
    .consilium-block .figure {
        right: -230px;
    }

}

@media (max-width: 1199px) {

    header .top-line-block .logo {
        width: 240px;
        margin-right: 30px;
    }
    
    header .top-line-block .phone-block {
        margin-left: 28px;
    }
    
    header .top-line-block .adress b {
        width: auto;
        display: inline-block;
        vertical-align: top;
    }
    
    header .top-line-block .adress {
        flex-flow: column;
    }
    
    header .top-line-block {
        padding: 12px 0;
    }
    
    header .menu-block .menu ul li a {
        font-size: 16px;
    }
    
    header .menu-block .control {
        display: none;
    }
    
    header .menu-line {
        padding: 22px 0;
    }
    
    header .menu-block {
        justify-content: space-between;
    }
    
    header .menu-block .menu ul {}
    
    .sale-block .title {
        padding: 20px 66px 20px 0;
    }
    
    .sale-block .title .num {
        font-size: 142px;
    }
    
    .sale-block .figure {
        right: -240px;
        width: 790px;
    }
    
    .main-allon4-block .figure {
        width: 340px;
    }
    
    .main-allon4-block .figure:before {
        width: 420px;
        height: 420px;
    }
    
    .main-allon4-block .figure .price .cost {
        font-size: 32px;
    }
    
    .main-allon4-block .figure .price .old_price {
        font-size: 20px;
    }
    
    .consilium-block .figure {
        width: 680px;
        right: -150px;
    }
    
    .consilium-block .title {
        font-size: 44px;
    }
    
    .actions-list .item {
        width: calc(100%/2 - 30px/2);
    }
    
    .actions-list .item:nth-child(3n) {
        margin-right: 30px;
    }
    
    .actions-list .item:nth-child(2n) {
        margin-right: 0;
    }
    
    .promo-block .image {
        width: 310px;
        transform: none;
        top: -50px;
    }
    
    .complect-list .item {
        width: calc(100%/2 - 30px/2);
    }
    
    .complect-list .item:nth-child(3n) {
        margin-right: 30px;
    }
    
    .complect-list .item:nth-child(2n) {
        margin-right: 0;
    }
    
    .complect-list {
        justify-content: center;
    }
    
    .complect-list .item .text {
        height: 90px;
        font-size: 16px;
        line-height: 120%;
    }
    
    .implantation_block .ib_title .title {
        font-size: 24px;
    }
    
    .mini_advantages_two .item {
        margin: 0 0 16px;
    }
    
    .laboratory {
        overflow: hidden;
    }
    
    .lab-block .image {
        right: -140px;
    }
    
    .lab-block .info {
        width: 680px;
    }
    
    .lab-block .info .title {
        font-size: 40px;
    }
    
    .lab-block .info > .text {
        font-size: 18px;
    }
    
    .gallery-block .left {
        width: 490px;
    }
    
    .gallery-block .right {
        width: calc(100% - 505px);
    }
    
    .caption .caption-block .control a:not(.btn) {
        font-size: 28px;
    }
    
    .caption .caption-block .title {
        font-size: 22px;
    }
    
    .caption .caption-block .right {
        width: 360px;
    }
    
    .caption .caption-block .left {
        width: 360px;
    }
    
    .caption .caption-block .center {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .contacts-block .contact_item .text p a {
        font-size: 22px;
    }
    
    .contacts-block .contact_item .text p {
        font-size: 18px;
    }
    
    .contacts-block .contact_item .video-adress {
        right: inherit;
        left: 240px;
    }

}

@media (max-width: 991px) {

    header .mobile-toggle {
        display: block;
    }

    header .top-line-block .adress {
        display: none;
    }
    
    header .top-line-block .time {
        display: none;
    }
    
    header .top-line-block .phone-block {
        margin-left: auto;
    }
    
    header .menu-line {
        display: none;
    }
    
    header {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 105;
    }
    
    .main {
        padding-top: 89px;
    }
    
    .main .main-block {
        padding: 32px 0 62px;
    }
    
    .main .main-block .figure {
        position: relative;
        left: 0;
        bottom: 0;
        margin: 0 auto;
        width: 400px;
        display: none;
    }
    
    .main .main-block .figure img {
        max-width: 100%;
    }
    
    .mini_advantages .item span {
        font-size: 15px;
    }
    
    .mini_advantages .item .image {
        width: 80px;
        margin: 0 0 15px;
    }
    
    .mini_advantages .item {
        flex-flow: column;
        text-align: center;
    }
    
    .mini_advantages {
        justify-content: center;
    }
    
    .sale-block .title .num {
        font-size: 100px;
        line-height: 100px;
    }
    
    .sale-block .title .text {
        width: 280px;
        font-size: 32px;
        line-height: 120%;
    }
    
    .sale-block .figure img {
        display: none;
    }
    
    .sale-block .figure {
        width: auto;
    }
    
    .main-allon4-block .figure {
        width: 280px;
        margin: 0 auto;
        position: relative;
        right: 0;
        top: 0;
        transform: none;
        order: 3;
        display: none;
    }
    
    .main-allon4-block .figure:before {
        width: 320px;
        height: 320px;
    }
    
    .main-allon4-block {
        display: flex;
        flex-flow: column;
        justify-content: center;
        margin: 0 0 20px;
        padding: 30px 0 60px;
    }
    
    .main-allon4-block .title {
        order: 1;
        text-align: center;
    }
    
    .main-allon4-block .subtitle {
        order: 2;
        text-align: center;
    }
    
    .main-allon4-block .advantages {
        order: 4;
        margin: 20px 0;
    }
    
    .main-allon4-block .control {
        order: 5;
        text-align: center;
    }
    
    .main-allon4-block .advantages ul {
        justify-content: center;
    }
    
    .consilium-block {
        padding: 30px 0 70px;
        display: flex;
        flex-flow: column;
        justify-content: center;
    }
    
    .consilium-block .title {
        text-align: center;
    }
    
    .consilium-block .subtitle {
        text-align: center;
    }
    
    .consilium-block .figure {
        display: none;
    }
    
    .consilium-block .type_free {
        margin: 0 auto 20px;
    }
    
    .consilium-block .text {
        text-align: center;
    }
    
    .consilium-block .control {
        text-align: center;
    }
    
    .mini_advantages_two {
        display: none;
    }
    
    .implantation_block {
        flex-wrap: wrap;
    }
    
    .implantation_block .ib_image {
        position: absolute;
        top: 0;
        left: 0;
        width: 160px;
        display: none;
    }
    
    .implantation {
        position: relative;
        padding: 12px 0;
    }
    
    .actions-list .item .info .title {
        font-size: 18px;
    }
    
    .price-list .item {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .plan .title {
        width: 360px;
        font-size: 18px;
        line-height: 120%;
        margin-right: auto;
    }
    
    .plan .image {
        display: none;
    }
    
    .plan {
        padding: 12px 20px;
    }
    
    .allon4 {
        padding: 60px 0 30px;
    }
    
    .promo-block .block {
        width: 100%;
        padding: 30px 40px;
    }
    
    .promo-block .image {
        width: 190px;
        top: -30px;
        right: -30px;
    }
    
    .promo-block .block .title {
        font-size: 32px;
    }
    
    .promo-block .block .subtitle {
        font-size: 16px;
    }
    
    .promo-block .block ul li {
        margin-bottom: 30px;
        font-size: 16px;
    }
    
    .section-title .title {
        font-size: 32px;
    }
    
    .complect {
        padding: 40px 0;
    }

    .doctors .section-title {
        margin-bottom: 40px;
    }
    
    .doctors-list .item {
        width: auto;
        margin: 0 30px 0 0 !important;
        min-width: 420px;
        box-shadow: none;
    }
    
    .doctors-list .item.last {
        padding: 0;
        background: transparent;
        box-shadow: none;
        height: auto;
        margin: 0;
        line-height: 1;
    }
    
    .doctors-list .item.last .big_title b {line-height: 120%;}
    
    .doctors-list .item.last .big_title span {
        font-size: 24px;
        line-height: 120%;
    }
    
    .lab-block .image {
        display: none;
    }
    
    .lab-block .info .title {
        font-size: 34px;
    }
    
    .lab-block .info > .text {
        font-size: 16px;
    }
    
    .lab-block .info {
        width: 100%;
        text-align: center;
    }
    
    .lab-block .info .advantages_icons {
        justify-content: center;
        margin: 0 auto 30px;
        text-align: left;
    }
    
    .gallery-block .left {
        width: 100%;
        order: 2;
        margin: 0;
    }
    
    .gallery-block .right {
        width: 100%;
        order: 1;
        margin: 0 0 30px;
    }
    
    .gallery-block .right .item img {
        width: 100%;
        object-fit: cover;
    }
    
    .gallery-block .right .item {
        height: 300px;
    }
    
    .caption .caption-block {
        flex-flow: column;
        position: relative;
        padding-left: 240px;
        padding-bottom: 30px;
    }
    
    .caption .caption-block .center {
        margin: 0;
        order: 3;
        width: 220px;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    
    .caption {
        padding: 18px 0 0;
    }
    
    .caption .caption-block .left {
        width: 100%;
        margin: 0 0 20px;
        order: 1;
    }
    
    .caption .caption-block .right {
        order: 2;
        width: 100%;
    }
    
    .caption .caption-block .right br {display: none;}
    
    .contacts-block {
        width: 100%;
    }
    
    .contacts .map {
        position: relative;
        left: 0;
        width: 100%;
        height: 200px;
    }
    
    .footer-top {
        padding: 30px 0;
    }
    
    .ft-block .block:nth-child(1) {
        width: 60%;
        margin-right: 0;
    }
    
    .ft-block .block:nth-child(2) {
        width: 30%;
        margin-left: auto;
        margin-right: 0;
    }
    
    .ft-block .block:nth-child(3) {
        width: 100%;
        margin: 20px 0 0;
        text-align: center;
    }
    
    .ft-block .block .text {
        display: flex;
        justify-content: space-between;
        text-align: left;
    }
    
    .ft-block .block .control {
        margin: 0;
    }
    
    .doctors-list .item .image img {
        margin: 0 0 0 20px;
    }
    
    .doctors-list {
        flex-wrap: nowrap;
        padding: 0 15px;
        overflow-x: auto;
        overflow-y: visible;
    }

    .doctors-list::-webkit-scrollbar {
        width: 0;
    }
    
    .doctors .container {
        width: 100%;
        padding: 0;
        max-width: 100%;
    }
    
    .doctors {
        padding: 40px 0 30px;
        background: #f6f6f6;
    }

}

@media (max-width: 767px) {

    header .top-line-block .logo {
        margin-right: 15px;
        width: 210px;
    }

    .main .main-block .title {
        font-size: 27px;
        margin: 0 0 30px;
    }
    
    .sale-block > .text {
        font-size: 18px;
        margin: 0 0 20px;
    }
    
    .main-allon4-block .title {
        font-size: 34px;
        line-height: 120%;
    }
    
    .main-allon4-block .subtitle {
        font-size: 22px;
        margin: 0 0 30px;
    }
    
    .main-allon4-block .advantages ul li span {
        font-size: 16px;
    }
    
    .main-allon4-block .advantages ul li img {
        width: 100px;
    }
    
    .main-allon4-block .advantages ul li {
        margin-right: 15px;
    }
    
    .main .btn {
        font-size: 18px;
    }
    
    .main-allon4-block .advantages {
        margin: 0 0 30px;
    }
    
    .consilium-block .title {
        font-size: 34px;
        line-height: 120%;
    }
    
    .consilium-block .subtitle {
        font-size: 16px;
    }
    
    .main .main-block {
        padding: 32px 0 82px;
    }
    
    .sale-block .figure span {
        position: relative;
        right: 0;
        bottom: 0;
        margin: 0;
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }
    
    .sale-block .figure {
        right: 0;
        position: relative;
        top: 0;
        bottom: 0;
        margin: 20px 0 0;
        width: auto;
        display: block;
    }
    
    .sale-block .figure span br {
        display: none;
    }
    
    .sale-block .title .num {
        font-size: 80px;
        line-height: 80px;
    }
    
    .sale-block .title .text {
        font-size: 28px;
        width: 230px;
    }
    
    .sale-block .title {
        padding-right: 30px;
        margin: 0 0 20px;
    }
    
    .btn-medium {
        font-size: 16px;
    }
    
    .implantation_block .control {
        margin: 0 auto;
    }
    
    .implantation_block .ib_title {
        margin: 0 auto 20px;
        text-align: center;
    }
    
    .implantation {
        padding: 16px 0;
    }
    
    .section-title .title {
        font-size: 24px;
    }
    
    .section-title .date {
        font-size: 16px;
        margin-left: 10px;
    }
    
    .actions-list .item {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .section-title {
        margin: 0 0 30px;
    }
    
    .actions-list .item .info .title {
        min-height: inherit;
    }
    
    .actions-list .item:nth-child(3n) {
        margin-right: 0;
    }
    
    .actions-list .item:last-child {
        margin-bottom: 0;
    }
    
    .prices .price_item .cost b {
        font-size: 20px;
    }
    
    .prices .price_item span {
        font-size: 16px;
    }
    
    .prices {
        padding: 16px 26px;
    }
    
    .price-list .item .title {
        padding: 12px 26px;
    }
    
    .promo-block .block ul {
        width: 100%;
    }
    
    .promo-block .block ul li {
        width: 100%;
        padding-left: 42px;
    }
    
    .promo-block .block ul li br {
        display: none;
    }
    
    .promo-block .block ul li:before {
        top: -6px;
    }
    
    .promo-block .block .title {
        font-size: 24px;
    }
    
    .promo-block .image {
        width: 160px;
        right: -15px;
        top: -15px;
    }
    
    .complect-list .item .text {
        width: 90%;
        font-size: 14px;
        line-height: 120%;
        height: 78px;
    }
    
    .complect-list .item {
        margin-bottom: 30px;
        width: calc(100%/2 - 15px/2);
        margin-right: 15px;
    }
    
    .complect-list .item:nth-child(3n) {
        margin-right: 15px;
    }
    
    .complect-list .item:nth-child(2n) {
        margin-right: 0;
    }
    
    .laboratory {
        padding: 36px 0;
    }
    
    .lab-block .info .title {
        font-size: 28px;
    }
    
    .advantages_icons .item {
        font-size: 15px;
        margin-right: 30px;
        width: calc(100%/2 - 30px/2);
    }
    
    .gallery {
        padding: 40px 0;
    }
    
    .caption .caption-block {
        padding-left: 0;
        padding-right: 170px;
    }
    
    .caption .caption-block .center {
        width: 140px;
        left: inherit;
        right: 0;
    }
    
    .ft-block .block:nth-child(1) {
        display: none;
    }
    
    .ft-block .block:nth-child(2) {
        display: none;
    }
    
    .ft-block .block:nth-child(3) {
        margin: 0;
    }
    
    .ft-block .block .text {
        display: block;
        text-align: center;
    }
    
    .fb-block ul {
        justify-content: center;
    }

}

@media (max-width: 575px) {

    header .top-line-block .logo {
        width: 190px;
        margin-right: 15px;
    }
    
    header .top-line-block .phone-block .phone {
        font-size: 18px;
    }
    
    .main {
        padding-top: 70px;
    }

}

@media (max-width: 524px) {

}

@media (max-width: 474px) {

    header .top-line-block .phone-block {
        display: none;
    }

    header .mobile-toggle {
        margin-left: auto;
    }

    .main .main-block .title {
        font-size: 24px;
    }
    
    .main .main-block .title span {
        font-size: 20px;
    }
    
    ul.check li {
        font-size: 16px;
    }
    
    .sale-block .title .text {
        font-size: 20px;
        width: 170px;
    }
    
    .sale-block .title .num {
        font-size: 80px;
        line-height: 60px;
    }
    
    .sale-block > .text {
        font-size: 16px;
    }
    
    .sale-block .control {
        text-align: center;
        width: 100%;
    }
    
    .main-allon4-block .advantages ul li img {
        width: 80px;
    }
    
    .main-allon4-block .advantages ul li span {
        width: 100%;
        font-size: 14px;
    }
    
    .main-allon4-block .advantages ul li {
        width: calc(100%/3 - 15px*2/3);
    }

    .main .btn {
        padding: 16px 30px;
        font-size: 16px;
    }
    
    .consilium-block .title {
        font-size: 28px;
    }
    
    .consilium-block .subtitle {
        font-size: 14px;
    }
    
    .consilium-block .type_free {
        padding: 20px 20px 50px 20px;
    }
    
    .consilium-block .type_free:after {
        width: 100%;
        height: 35px;
        bottom: 0;
        border-radius: 0 0 8px 8px;
        top: inherit;
    }
    
    .consilium-block .type_free:before {
        transform: translateX(-50%);
        right: inherit;
        left: 50%;
        top: inherit;
        bottom: 7px;
        letter-spacing: 0;
        font-size: 18px;
    }

    .modal-title {
        font-size: 22px;
        margin: 0 0 16px;
    }
    
    .modal {
        padding: 20px 24px 24px;
        border-radius: 8px;
    }

}

@media (max-width: 424px) {
    
    .main-allon4-block .title {
        font-size: 28px;
    }

    .main-allon4-block .subtitle {
        line-height: 100%;
        padding: 8px 12px;
        margin: 0 0 20px;
    }
    
    .consilium-block .type_free ul li {
        margin-right: 70px;
    }
    
    .consilium-block .text {
        font-size: 14px;
    }
    
    .mini_advantages .item {
        width: 100%;
        margin: 0 0 15px;
        display: flex;
        align-items: center;
        flex-flow: row;
        text-align: left;
    }
    
    .mini_advantages .item .image {
        margin-right: 15px;
        margin-bottom: 0;
    }
    
    .price-section {
        padding: 40px 0;
    }
    
    .price-list .item .title {
        font-size: 20px;
    }
    
    .prices {
        padding: 14px 20px;
    }
    
    .prices .price_item {
        position: relative;
        padding-top: 65px;
    }
    
    .prices .price_item img {
        position: absolute;
        left: 0;
        top: 0;
    }
    
    .prices .price_item:last-child {
        padding-top: 65px;
    }
    
    .plan {
        flex-flow: column;
    }
    
    .plan .title {
        width: 100%;
        text-align: center;
        margin: 0 0 10px;
    }
    
    .plan .image {
        display: block;
        margin: 0 0 0 10px;
    }
    
    .promo-block .image {
        width: 160px;
        right: inherit;
        left: 50%;
        transform: translateX(-50%);
        top: -50px;
    }
    
    .promo-block .block .title {
        font-size: 22px;
    }
    
    .promo-block .block {
        padding-top: 100px;
        background-size: cover;
    }
    
    .complect-list {
        flex-wrap: nowrap;
        overflow-x: auto;
        margin: 0 -15px;
        justify-content: flex-start;
        padding-left: 15px;
    }

    .complect-list::-webkit-scrollbar {
        width: 0;
    }
    
    .complect-list .item {
        width: auto;
        min-width: 240px;
        margin: 0 15px  0 0;
    }
    
    .complect-list .item:nth-child(3n) {
        margin-right: 15px;
    }
    
    .complect-list .item:nth-child(2n) {
        margin-right: 15px;
    }
    
    .doctors-list .item {
        min-width: 300px;
    }
    
    .doctors-list .item .experience {
        flex-flow: row;
        top: 20px;
        right: inherit;
        left: 0;
        justify-content: space-between;
        width: 100%;
        padding: 0 15px;
    }
    
    .doctors-list .item .experience .ex-item {
        margin: 0;
    }
    
    .doctors-list .item .image {
        padding-top: 90px;
    }
    
    .doctors-list .item .experience .ex-item b {
        font-size: 34px;
    }
    
    .doctors-list .item .experience .ex-item span {
        width: 80px;
    }
    
    .doctors-list .item .image img {
        margin: 0 auto !important;
        display: block;
    }
    
    .doctors-list .item .info .title {
        font-size: 19px;
    }
    
    .doctors-list .item .info {
        padding: 24px 18px;
    }
    
    .doctors-list .item .info .position {
        font-size: 14px;
    }
    
    .doctors-list .item .info .controls {
        flex-flow: column;
    }
    
    .doctors-list .item .info .controls .btn {
        margin: 0 0 15px;
    }
    
    .advantages_icons .item {
        flex-flow: column;
        text-align: center;
    }
    
    .advantages_icons .item .icon {
        margin: 0 0 10px;
    }
    
    .caption .caption-block .center {
        display: none;
    }
    
    .caption .caption-block {
        padding: 0;
    }
    
    .caption {
        padding: 18px 0;
        text-align: center;
    }
    
    .caption .caption-block .title {
        margin: 0 0 10px;
    }
    
    .contacts-block .contact_item .video-adress {
        position: relative;
        left: 0;
        display: inline-block;
        vertical-align: top;
    }
    
    .contacts-block .contact_item .video-adress span {
        right: 0;
        top: 0;
        display: none;
    }

}

@media (max-width: 374px) {

}